Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224304 - Default testplan always have a 'tab' in it in hardware certification
Summary: Default testplan always have a 'tab' in it in hardware certification
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog
Version: 5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: XINSUN
QA Contact: Yu Shao
URL:
Whiteboard:
Depends On:
Blocks: 238481
TreeView+ depends on / blocked
 
Reported: 2007-01-25 05:36 UTC by heyinglong
Modified: 2008-08-04 17:56 UTC (History)
4 users (show)

Fixed In Version: 3.2rh-20080801.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-04 17:56:00 UTC
Target Upstream Version:


Attachments (Terms of Use)
Patch Fix: (deleted)
2008-07-08 10:07 UTC, XINSUN
no flags Details | Diff

Description heyinglong 2007-01-25 05:36:52 UTC
Description of problem:
Default testplan always have a 'tab' in it in hardware certification, when
access  the testplan matrix. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. access the hardware.redhat.com
2. can see the tab in testplan area
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 XINSUN 2008-07-08 10:07:25 UTC
Created attachment 311251 [details]
Patch Fix:

* Default Tab issue.
Have tested well, pls review.

Best Regards!
Nicho

Comment 2 Rob Landry 2008-07-17 20:10:54 UTC
looks good to me, if it tests well please check in.

Comment 3 eric_liu 2008-08-01 10:37:44 UTC
tested and run good


Note You need to log in before you can comment on or make changes to this bug.